# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-25 23:19
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0005_update_email_length'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='date_of_delivery',
            field=models.DateField(default=django.utils.timezone.now, verbose_name='Дата доставки'),
            preserve_default=False,
        ),
    ]
